/*-------------------------------------------------------
[Table of contents]


--- Content Elements ---

+ Header
	+ logo
	+ top navigation

+ Footer
	+ content
	+ copyright

+ Buttons


+ Colors

--- Home ---

--- Quem somos ---

--- Google Apps for Work ---

--- Microsoft Office 365 ---

--- Sucuri Web Application Firewall ---

--- vCloud Air ---

--- Amazon AWS ---

--- Contato ---

+ Responsive Layouts


--------------------------------------------------------*/

/*
.sub-nav dd:first-child a{
	padding-left: 0;
}

.fixed-left{
	left: initial;
}*/

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?-mo2dy8');
	src:url('../fonts/icomoon.eot?#iefix-mo2dy8') format('embedded-opentype'),
		url('../fonts/icomoon.ttf?-mo2dy8') format('truetype'),
		url('../fonts/icomoon.woff?-mo2dy8') format('woff'),
		url('../fonts/icomoon.svg?-mo2dy8#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-data-storage:before {
	content: "\e600";
}
.icon-hardware:before {
	content: "\e601";
}
.icon-internet:before {
	content: "\e602";
}
.icon-loudspeaker:before {
	content: "\e603";
}
.icon-money:before {
	content: "\e604";
}
.icon-padlock:before {
	content: "\e605";
}

body{
	font-family: 'Roboto', sans-serif;
}

/* ------- Header ------- */

header#header{
	width: 100%;
	z-index: 9999;
	position: absolute;
	top: 0;
	padding-top: 20px;
}

	header#header .row{
		position: relative;
	}


	header#header .logo{
		display: block;
		text-indent: -9999px;
		background: url(../img/logo2.svg) no-repeat;
		background-size: 80%;
	}

	header#header .logo-inner{
		background: url(../img/logo3.svg) no-repeat;
		display: block;
		text-indent: -9999px;
		background-size: 80%;
	}


/* ----- Menu ------ */


nav.nav-bar{
	text-align: right;
}

	nav.nav-bar ul{
		list-style: none;
		display: block;
		margin: 20px 0;
		padding: 20px 10px;
		background: rgba(255,255,255,0.95);
	}

		nav.nav-bar ul li{
			display: block;
			padding: 15px 22px;
		}

			nav.nav-bar ul li:hover{
				background: rgba(0,0,0,0.02);
			}

nav#menu-full{
	position: absolute;
	right: 0;
}

	nav#menu-full ul li a{
		color: #303030;
	}

		nav#menu-full ul li:hover a{
			color: #488DFF;
		}


	nav#menu-full label {
		cursor: pointer;
		color: #fff;
		font-size: 1em;
		padding-top: 10px;
		text-transform: uppercase;
		display: inline-block;
	}

		#menu-full label i{
			margin-left: 20px;
		}

input#menu-toggle{
	display: none; /* hide the checkbox */
}

ul#menu{
	display: none;
	position: absolute;
	right: 0;
}

input#menu-toggle:checked + #menu {
	display: block;
}


/* ----- Footer ------ */

footer {
	padding: 20px 0 10px 0;
	text-align: center;
	background: #303030;
	color: #f4f4f4;
	font-size: 0.8em;
}

	footer p span{
		font-size: 0.7em;
	}

	footer p a{
		color: #fff !important;
	}

/* ----- Banners ------ */


.bgFakeParallax{
	background: fixed;
}

.appleLinks{
	color:#fff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* ----- Contact ------ */


section#contact{
	background: #488DFF;
	color: #fff;
	padding-top: 40px;
	padding-bottom: 30px;
}

	section#contact h3{
		margin-top: 20px;
		color: #fff;
		font-weight: lighter;
	}

		section#contact h3 span{
			color: #303030;
			font-weight: normal;
		}

	section#contact p{
		font-size: 1em;
	}

	section#contact a.cta-contact{
		margin-top: 20px;
		background: #fff;
		color: #303030;
	}

		section#contact a.cta-contact:hover{
			background: rgba(255,255,255,0.3);
		}


/* --------------------- HOME --------------------- */


/* ----- Banner ----- */


header#banner-home{
	padding-top: 100px;
	width: 100%;
	height: auto;
	text-align: center;
	color: #fff;
	background: url(../img/empresa-nuvem.jpg) fixed no-repeat center top;
}

	header#banner-home h1{
		font-weight: lighter;
		font-size: 4.6em;
		color: #fff;
	}

	header#banner-home p{
		font-size: 1.4em;
		line-height: 2;
		margin: 40px 0 80px 0;
	}

a.cta-home{
	background:transparent;
	border: 2px solid white;
	margin-bottom: 120px;
}

a.cta-home:hover{
	background-color: #488DFF;
	border: 2px solid #488DFF;
	margin-bottom: 320px;
}


/* ----- Features ----- */

section#features{
	padding-top: 50px;
	background-color: rgba(255,255,255,0.3);
}

.round-bubble{
	margin: auto;
	background-color: #fff;
	border-radius: 70px;
	width: 140px;
	padding-top: 34px;
	height: 140px;
	vertical-align: middle;
	visibility: hidden;
	-webkit-box-shadow: 0px 0px 9px 3px rgba(50, 50, 50, 0.1);
	-moz-box-shadow:    0px 0px 9px 3px rgba(50, 50, 50, 0.1);
	box-shadow:         0px 0px 9px 3px rgba(50, 50, 50, 0.1);
}

.round-bubble i{
	font-size: 4em;
	color: #488DFF;
}


section#features h2{
	color: #3b3b3b;
	text-transform: uppercase;
	font-size: 2em;
	margin-bottom: 60px;
	font-weight: lighter;
	margin-bottom: 50px;
}


section#features h3{
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.2em;
	color: #303030;
	margin-top: 40px;
}


section#features p{
	padding: 0 10px;
	margin-top: 20px;
	line-height: 2;
}

section#features a{
	color: #488DFF;
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 15px;

}


/* ----- Sentence ----- */


div#sentence{
	width: 100%;
	height: auto;
	margin-top: 100px;
	background: url(../img/bg-sentence.jpg) no-repeat center;
	/*background-position: -210px -110px;*/
}

	div#sentence p{
		font-size: 2em;
		text-align: center;
		color: white;
		padding: 50px 0 30px 0;
		line-height: 1.8;
		font-weight: 100;
		font-family: 'Roboto', sans-serif;
	}

		div#sentence p span{
			font-weight: 700;
		}


/* ----- Products ----- */



section#products{
	text-align: center;
	margin-top: 100px;
}

section#products h2{
  text-transform: uppercase;
  font-size: 2em;
  font-weight: bolder;
  margin-bottom: 50px;
}

section#products .product{
	margin-bottom: 60px;
}

	section#products .product h3{
		font-size: 1.2em;
		margin-top: 40px;
		margin-bottom: 30px;
		text-transform: uppercase;
		font-weight: bold;
	}

	section#products .product p{
		padding: 0 5px;
	}

	section#products .product a{
		color: #1350AB;
		font-size: 0.8em;
		font-weight: bold;
		text-transform: uppercase;
	}

section#products .round-bubble{
	padding-top: 0;
}


	/* ----- Clients Partners ----- */

section#logos-c, section#logos-p{
	background: #F0F1F2;
	padding: 40px 0;
}

section#logos-c h2, section#logos-p h2{
	font-size: 20px;
font-weight: 200;
text-transform: uppercase;
}



/* ----- Clients ----- */


section#clients{
	width: 100%;
	height: auto;
	text-align: left;
	background: #f4f4f4;
	padding-top: 80px;
	padding-bottom: 100px;
}


	section#clients h2{
		text-transform: uppercase;
		font-size: 2em;
		font-weight: bolder;
		margin-bottom: 50px;
	}


	section#clients .quote{
		width: 95%;
		background-color: #fff;
		border-radius: 3px;
		border-bottom: solid 5px #303030;
		padding: 20px 20px 10px 20px;

	}

		section#clients .quote p{
			font-style: italic;
			font-size: 0.9em;
		}






/* ------------------------ ABOUT ---------------------------- */


/* ----- Banner ------ */

header#banner-about{
	width: 100%;
	background: url(../img/about/bg-about-page.jpg) top center no-repeat fixed;
	padding: 150px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}

	header#banner-about h1{
		font-size: 4em;
		font-weight: lighter;
		color: #fff;
		margin-bottom: 5px;
	}

	header#banner-about p{
		font-weight: lighter;
		font-size: 1.8em;
		margin-bottom: 140px;
	}

/* ----- Intro ------ */

section#intro-about{
	padding-top: 80px;
}

	section#intro-about p{
		line-height: 1.8;
	}

	section#intro-about div.columns{
		padding-right: 80px;
	}

/* ----- Statment ------ */

section#ceo-sentence{
	background-color: #223141;
	padding: 80px 0 80px 0;
	margin: 80px 0 80px 0;
}

	section#ceo-sentence p{
		color: #fff;
		font-size: 2.6em;
		text-align: center;
		font-weight: lighter;
		margin-bottom: 0;
	}

		section#ceo-sentence p span{
			font-size: 0.4em;
		}

/* ----- Values ------ */

section#values .column{
	float: left;
	width: 50%;
}

	section#values .column:first-of-type{
		text-align: right;
		padding: 0 80px 0 90px;
		background: url(../img/line-standards.svg) right  no-repeat;
		background-size: 10px 860px;
	}

	section#values .column:last-child{
		padding: 0 90px 0 80px;
		text-align: left;
	}

section#values h2{
	margin-bottom: 30px;
}

section#values h3{
	color:#246CE2;
}

section#values h4{
	font-size: 1.2em;
}

section#values .topic{
	margin-bottom: 80px;
}


/* ----- Second Sentence ------ */

section#cto-sentence{
  margin: 50px 0 110px 0;
}

	section#cto-sentence p{
		font-size: 2.6em;
		text-align: center;
		font-weight: lighter;
		margin-bottom: 0;
	}

		section#cto-sentence p span{
			font-size: 0.4em;
		}



/* ----- People ------ */

section#people{
	margin-bottom: 80px;
}

	section#people .people1, .people2, .people3{
		width: 100%;
		transition: all 0.3s;
		height: 450px;
	}

section#people .people1:hover, .people2:hover, .people3:hover{
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1)
}

section#people .columns{
	padding-left: 0;
	padding-right: 0;
	text-align: center;
}

section#people .people1{
	background: url(../img/about/human1.jpg) no-repeat center top;
	transition: all 0.3s;
}

section#people .people2{
	background: url(../img/about/human2.jpg) no-repeat center top;
}

section#people .people3{
	background: url(../img/about/human3.jpg) no-repeat center top;
}

section#people h2{
	margin-bottom: 100px;
}

section#people h3{
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 30px;
}

section#people p{
	text-align: center;
	font-size: 1em;
	color: #246CE2;
	font-weight: lighter;
	margin-bottom: 0;
}

section#people i{
	text-align: center;
	font-size: 2em;
	padding: 20px;
	margin:auto;
}


/* ------------------------ GOOGLE APPS ---------------------------- */


/* ----- Banner ------ */


header#banner-google{
	background: url(../img/google-apps/bg-google.jpg) fixed;
	width: 100%;
	padding: 120px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}


	header#banner-google h1{
		font-size: 4em;
		font-weight: lighter;
		margin-bottom: 25px;
		color: #fff;
	}

	header#banner-google h2{
		font-weight: lighter;
		font-size: 1.4em;
		color: #fff;
		margin-bottom: 50px;
	}

/* ----- Tag ------ */

div#tag-google {
	height: 135px;
	margin-top: -65px;
	border-radius: 1000px;
	display: block;
	background: url(../img/google-apps/tag-google.png) no-repeat center;
}

/* ----- Intro ------ */

section#intro-product{
	padding-top: 60px;
	margin-bottom: 50px;
}

/* ----- Features ------ */

section#product-features .google h3{
	color: #D40C0C;
	font-size: 1.2em;
}

section#product-features div.columns{
	padding-right: 30px;
	margin-bottom: 40px;

}

/* ----- Google Resources ------ */

section#google-resources{
	background: #00A15B;
	padding: 40px 0 0 0;
}

section#google-resources h2{
	margin-bottom: 30px;
	color: #fff;
}

section#google-resources p, ul, li{
	color: white;
	padding: 5px 0;
}

section#google-resources ul{
	padding: 0;
	margin: 0;
	margin-bottom: 50px;
}

	section#google-resources ul li{
		list-style: none;
	}

section#google-resources .art-google{
	position: relative;
	height: 500px;
	overflow: hidden;
}

	section#google-resources .art-google img{
		position: absolute;
		bottom: 0;
	}

/* ----- How to Envyron ------ */

#last-content {
padding: 90px 0;
}

#last-content h2{
	margin-bottom: 40px;
}



/* ------------------------ AMAZON AWS ---------------------------- */


/* ----- Banner ------ */

header#banner-amazon{
	background: url(../img/amazon-aws/bg-amazon.jpg) fixed;
	width: 100%;
	padding: 120px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}

	header#banner-amazon h1{
		font-size: 4em;
		font-weight: lighter;
		margin-bottom: 25px;
		color: #fff;
	}

	header#banner-amazon h2{
		font-weight: lighter;
		font-size: 1.4em;
		color: #fff;
		margin-bottom: 50px;
	}

/* ----- Tag ------ */

div#tag-amazon{
	height: 135px;
	margin-top: -65px;
	border-radius: 1000px;
	display: block;
	background: url(../img/amazon-aws/tag-amazon.png) no-repeat center;
}

/* ----- Intro ------ */

section#product-features .amazon h3{
	color: #eeb405 !important;
		font-size: 1.2em;
}


/* ------------------------ SUCURI ---------------------------- */

/* ----- Banner ------ */

header#banner-sucuri{
	background: url(../img/sucuri/bg-sucuri.jpg) fixed;
	width: 100%;
	padding: 120px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}

	header#banner-sucuri h1{
		font-size: 4em;
		font-weight: lighter;
		margin-bottom: 25px;
		color: #fff;
	}

	header#banner-sucuri h2{
		font-weight: lighter;
		font-size: 1.4em;
		color: #fff;
		margin-bottom: 50px;
	}

/* ----- Tag ------ */

div#tag-sucuri {
	height: 135px;
	margin-top: -65px;
	border-radius: 1000px;
	display: block;
	background: url(../img/sucuri/tag-sucuri.png) no-repeat center;
}

/* ----- Intro ------ */



section#product-features .sucuri h3{
	color: #11a959 !important;
		font-size: 1.2em;
}


/* ------------------------ OFFICE 365 ---------------------------- */

/* ----- Banner ------ */

header#banner-office{
	background: url(../img/office-365/bg-office.jpg) fixed;
	width: 100%;
	padding: 120px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}

	header#banner-office h1{
		font-size: 4em;
		font-weight: lighter;
		margin-bottom: 25px;
		color: #fff;
	}

	header#banner-office h2{
		font-weight: lighter;
		font-size: 1.4em;
		color: #fff;
		margin-bottom: 50px;
	}

/* ----- Tag ------ */

div#tag-office {
	height: 135px;
	margin-top: -65px;
	border-radius: 1000px;
	display: block;
	background: url(../img/office-365/tag-office.png) no-repeat center;
}

/* ----- Intro ------ */

section#product-features .office h3{
	color: #D40C0C;
	font-size: 1.2em;
}

/* ------------------------ VMWARE VCLOUD AIR ---------------------------- */

/* ----- Banner ------ */
header#banner-vcloud{
	background: url(../img/vcloud-air/bg-vcloud.jpg) center fixed;
	width: 100%;
	padding: 120px 0 50px;
	text-align: center;
	color: #fff;
	font-weight: lighter;
}

	header#banner-vcloud h1{
		font-size: 4em;
		font-weight: lighter;
		margin-bottom: 25px;
		color: #fff;
	}

	header#banner-vcloud h2{
		font-weight: lighter;
		font-size: 1.4em;
		color: #fff;
		margin-bottom: 50px;
	}

/* ----- Tag ------ */

div#tag-vcloud {
	height: 135px;
	margin-top: -65px;
	border-radius: 1000px;
	display: block;
	background: url(../img/vcloud-air/tag-vcloud.png) no-repeat center;
}


section#product-features .vcloud h3{
	color: #589422;
	font-size: 1.2em;
}

/* ------------------------ CONTACT ---------------------------- */

section#contact-form{
	margin: 70px 0 40px 0;
}

form#form{
	margin: 30px 0;
}

button.cta-contact{
	background-color: #488DFF;
	border: 2px solid white;
	border-radius: 100px;
	margin: 40px 0;
}

button.cta-contact:hover{
	background-color: #175cce;
	border: 2px solid white;
}

form#form input[type="text"], form#form [type="email"],{
	height: 55px !important;
}

form#form input[type="submit"]{
	margin-top: 30px;
}

section#contact-form a{
	color: #636363;
}


/* ------------------------ INFRAESTRUTURA EM CLOUD ---------------------------- */


header#banner-infra-cloud{
	background: url(../img/infraestrutura-cloud/bg-infra.jpg) top center no-repeat fixed;
	width: 100%;
	padding: 150px 0 70px;
	text-align: left;
	color: #fff;
	font-style: lighter;
}

	header#banner-infra-cloud h1{
		font-size: 0.9em;
		color: #fff;
		font-weight: 100;
		text-transform: uppercase;
	}

	header#banner-infra-cloud p{
		font-size: 2.4em;
		font-weight: 100;
	}

		header#banner-infra-cloud p span{
			    font-weight: 500;
			font-size: 1.3em;
		}

	a.cta-infra-cloud{
		color: #fff;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 3px;
/*		padding: 10px !important;*/
		margin-top: 10px;
		text-transform: uppercase;
	}

a.cta-infra-cloud:hover{
	text-decoration: none;
    background: rgba(255,255,255, 0.2);

}

section#intro-cloud h2{
	font-weight: 100;
  font-size: 2.4em;
  margin-bottom: 30px;
}
section#intro-cloud {

  margin-bottom: 60px;
}

section#intro-cloud img{
	    margin-top: 60px;

}

section#motivos-cloud{
	background: #2C343F;
  color: #fff;
padding-top: 80px;
  padding-bottom: 30px;
}

section#motivos-cloud h2{
	color: #fff;
	text-align: center;
	font-weight: 100;
  font-size: 2.4em;
  margin-bottom: 70px;
}

section#motivos-cloud h3{
	color: #fff;
	text-align: left;
  font-size: 1.4em;
}

section#motivos-cloud p{
	font-size: 0.9em;
	line-height: 2;
}

.motive-item{
	margin-bottom: 50px;
}

.border-bubble{
  width: 100px;
  height: 100px;
  border-radius: 200px 196px 196px 196px;
  -moz-border-radius: 200px 196px 196px 196px;
  -webkit-border-radius: 200px 196px 196px 196px;
  border: 2px solid #e1e1e1;
    padding-top: 26px;
  text-align: center;
}

.border-bubble i{
	font-size: 45px;
	color: #55C8FF;
}


section#call-motivos{
	background-color: #0570D8;
	text-align: left;
	color: #fff;
	padding: 25px 0;
}


section#call-motivos p{
	font-size: 1.2em;
	font-weight: 100;
	margin-top: 20px;
}

section#call-motivos p span{
	font-weight: bold;
}

section#consultoria-envyron{
	padding: 70px 0;

}
section#consultoria-envyron h2{
	font-weight: 100;
  font-size: 2.4em;
  text-align: center;
  margin-bottom: 70px;
}

section#consultoria-envyron h3{
	color: #0570D8;
		text-align: left;

  font-size: 1.4em;
}

section#consultoria-envyron .img-box{
	text-align: center;
}

.mbottom-row{
	margin-bottom: 60px !important;
}


	a.cta-infra-cloud-consult{
		color: #fff;
		background: #0555A4;
		border-radius: 3px;
/*		padding: 10px !important;*/
		margin-top: 10px;
		text-transform: uppercase;
	}

		a.cta-infra-cloud-consult:hover{

		background: #0E2F4F;
	text-decoration: none;
	}

section#envyron{
	background: url(../img/infraestrutura-cloud/bg-envyron.jpg) top center no-repeat;
  color: #fff;
padding-top: 80px;
  padding-bottom: 80px;
}


section#envyron h2{
	color: #fff;
	text-align: center;
	font-weight: 100;
  font-size: 2.4em;
  margin-bottom: 40px;
}

section#envyron h3{
	color: #fff;
	text-align: left;
  font-size: 1.4em;
}


section#plataformas-infra{
	padding:50px;
}

section#plataformas-infra h2{
		font-weight: 100;
  font-size: 2.4em;
  text-align: center;
  margin-bottom: 40px;
}
section#plataformas-infra p{
	margin-bottom: 70px;
}

section#contato-infra{
	color: #fff;
	padding-top: 70px;
	text-align: center;

  background: #2C343F;
    padding-bottom: 70px;
}



section#contato-infra h2{

  color: #fff;
  margin-bottom: 40px;
font-weight: 100;

}


.no-margin{
	margin: 0 !important;
}

.no-padding{
	padding-left: 0;
	padding-right: 0;
}

.sticky-nav{
	margin-bottom: 70px;
	  border-bottom: 1px solid #e1e1e1;
  text-transform: uppercase;
  background: rgba(255,255,255, 0.7);
}

.sticky-nav-container{
	margin: 0;
	  padding: 20px 0;
	  color: #303030;
}

.sub-nav dd:first-child{
	margin-left: 0;
}


.sub-nav dd a{
	color: #303030;
}

div[data-magellan-expedition-clone], [data-magellan-expedition] {
  background: rgba(255,255,255,0.9);
}


.item-motivo{
	padding-right: 50px;
}

section#contato-infra input[type=text]{
	    height: 55px;
}

section#contato-infra input[placeholder]{
	font-size: 18px;
}

.fixed{

	background-color: #0570D8 !important;
}

.fixed .sub-nav dd a{
	color: #fff;
}

/* ------------------------ RESPONSIVE ---------------------------- */


/* ------------------------ SMALL ---------------------------- */




/* ------------------------ LARGE PHONES ---------------------------- */

@media only screen and (max-width: 40em) {

header#banner-home h1{
	font-size: 2.6em;
}

section#products h2{
	padding: 0 20px;
}

header#header .logo {

 background-size: 80%;
}

header#header .logo-inner {

 background-size: 80%;
}

.feature{
	margin-bottom: 45px;
}

section#clients .quote{
	margin-bottom: 30px;
}

section#contact h3, section#contact p, section#contact div.columns{
	text-align: left !important;
}

section#intro-about div.columns {
  padding-right: 20px;
}

section#intro-about p{
	font-size: 0.9em
}

section#logos-c, section#logos-p{
	text-align: center;

}

section#logos-c img, section#logos-p img{
	max-width: 70%;
	text-align: center;
}

/* ----- Envyron ------ */


header#banner-about{
	padding-top: 80px;
}

header#banner-about h1 {

  font-size: 2.6em;

}

header#banner-about p {
  font-size: 1.4em;
  line-height: 2;
  margin: 10px 0 40px 0;
}

section#intro-about {
  padding-top: 30px;
}

section#intro-about div.columns{
	padding: 0 30px;
	margin-bottom: 30px;
}

section#intro-about p, section#intro-about h3{
	text-align: left !important;
}

section#ceo-sentence {
  background-color: #223141;
  padding: 50px 20px 50px 20px;
  margin: 20px 0 20px 0;
}

section#cto-sentence {
	padding: 0 20px 0 20px;
  margin: 30px 0 50px 0;
}

section#ceo-sentence p, section#cto-sentence p {
  font-size: 1.6em;
  text-align: left;
}

section#values .column:first-of-type {
  text-align: left;
  background: none;
  padding: 0 30px 0 30px;
}

section#values .column:last-child {
padding: 0 30px 0 30px;
  text-align: left;
}

section#values .column {
  float: none;
  width: auto;
}

section#values .topic {
  margin-bottom: 30px;
}


section#intro-product {
  padding-top: 30px;
}

section#intro-product p{
	text-align: left !important;
}

#last-content{
	padding: 40px 20px;
}
#last-content h2, #last-content p{
	text-align: left !important;
}

section#google-resources .art-google {
	height: 360px;

}

.art-google{
	display: none;
}

.list{
	width: 100%;
}

header#banner-infra-cloud p {
    font-size: 2em;
}

.sticky-nav-container{
	 padding-bottom: 0;
}


    .sub-nav dd{
    margin-bottom: 21px !important;
    margin-left: 0;
    }

section#intro-cloud h2 {
	text-align: center;
}

section#intro-cloud p{
	text-align: center;
	padding: 0 20px;
}

section#call-motivos p {
text-align: center;
}

section#envyron h3, section#envyron p{
	text-align: center;
	padding: 0 30px;
}

.envyron-reason{
	margin-bottom: 30px;
}

.box-logo{
	text-align: center;
}

section#plataformas-infra p {
    margin-bottom: 0px;
}

.sub-nav dd a, .sub-nav dt a, .sub-nav li a {

    font-size: 11px;

}

section#contato-infra{
	padding-left: 20px;
	padding-right: 20px;
}

section#consultoria-envyron{
	padding: 70px 20px;

}

.border-bubble{
	    margin: 0 auto;
}

.item-motivo{
	text-align: center;
	padding-right: 0;
}
section#motivos-cloud h3{

	text-align: center;
}

.row .row{
	margin-left: 0 !important;
	margin-right: 0 !important;
}

section#consultoria-envyron h3, section#consultoria-envyron p{
 text-align: center;

}

}



	} /* max-width 640px, mobile-only styles, use when QAing mobile issues */


/* ------------------------ MEDIUM SCREEN PRECISE---------------------------- */


@media only screen and (min-width: 40.063em) {

header#banner-infra-cloud p {
    font-size: 1.7em;
}

} /* min-width 641px, medium screens */



/* ------------------------ MEDIUM SCREENS ---------------------------- */


@media only screen and (min-width: 40.063em) and (max-width: 64em) {

.art-google{
	display: none;
}

.list{
	width: 100%;
}

header#banner-home h1{
	font-size: 2.6em;
}

section#products h2{
	padding: 0 20px;
}

header#header .logo {

 background-size: 80%;
}

header#header .logo-inner {

 background-size: 70%;
}

.feature{
	margin-bottom: 45px;
}

section#clients .quote{
	margin-bottom: 30px;
}

section#contact h3, section#contact p, section#contact div.columns{
	text-align: left !important;
}

section#intro-about div.columns {
  padding-right: 20px;
}

section#intro-about p{
	font-size: 0.9em
}

/* ----- Envyron ------ */


header#banner-about{
	padding-top: 80px;
}

header#banner-about h1 {

  font-size: 2.6em;

}

header#banner-about p {
  font-size: 1.4em;
  line-height: 2;
  margin: 10px 0 40px 0;
}

section#intro-about {
  padding-top: 30px;
}

section#intro-about h3{
	font-size: 1.2em;
}

section#intro-about div.columns{
	padding: 0 30px;
	margin-bottom: 30px;
}

section#intro-about p, section#intro-about h3{
	text-align: left !important;
}

section#ceo-sentence {
  background-color: #223141;
  padding: 50px 20px 50px 20px;
  margin: 20px 0 20px 0;
}

section#cto-sentence {
	padding: 0 20px 0 20px;
  margin: 30px 0 50px 0;
}

section#ceo-sentence p, section#cto-sentence p {
  font-size: 2em;
}

section#values .column:first-of-type {
	padding: 0 50px 0 50px;
}

section#values .column:last-child {
	  padding: 0 40px 0 40px;
}

section#values .column {

}

section#values .topic {
	margin-bottom: 50px;
}

header#banner-infra-cloud p {
    font-size: 1.7em;
}


} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */


/* ------------------------ LARGE SCREEN PRECISE ---------------------------- */

@media only screen and (min-width: 64.063em) {

header#header .logo{
	margin-top: 5px;
}



}/* min-width 1025px, large screens */

/* ------------------------ LARGE SCREEN ---------------------------- */

@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */





/*XLarge screens*/
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*XXLarge screens*/
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xxlarge screens */
